@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400&display=swap');

body {
  font-family: '游ゴシック Medium', YuGothic, YuGothicM, 'ヒラギノ角ゴ ProN W3',
    'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  font-weight: 500 !important;
  font-size: 1.5rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: unset;
}

.min {
  font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', HGS明朝E,
    Georgia, メイリオ, Meiryo, serif;
  font-weight: 500 !important;
}

.jost {
  font-family: 'Jost', sans-serif;
}

h1,
h2,
h3 {
  line-height: 1.5;
  font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', HGS明朝E,
    Georgia, メイリオ, Meiryo, serif;
  font-weight: 500 !important;
}

.fs14 {
  font-size: 1.4rem;
}

.fs13 {
  font-size: 1.3rem;
}

span.red {
  color: #f00;
}

img {
  image-rendering: -webkit-optimize-contrast;
}

/* a,
a img {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
} */

a img:hover {
  text-decoration: none;
}

.fs-body-custom .fs-l-pageMain a {
  text-decoration: underline;
}

.fs-body-custom .fs-l-pageMain a:hover {
  color: #d40505;
  text-decoration: none;
}

.object-fit-img {
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

.txt-center {
  text-align: center;
}

.color-red {
  color: #d40505;
}

.color-white {
  color: #ffffff;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt50 {
  margin-top: 50px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb50 {
  margin-bottom: 50px;
}

.lh18 {
  line-height: 1.8;
}

@media only screen and (min-width: 768px) {
  a img:hover {
    opacity: 0.8;
  }
}

@media only screen and (max-width: 1024px) {
  .fs-l-header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    background: #fff;
  }
  .fs-l-page {
    padding-top: 153px;
  }
}

@media only screen and (max-width: 768px) {
  .fs-l-page {
    padding-top: 116px;
  }
}

@media only screen and (min-width: 601px) {
  .sp-only {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .sp-hide {
    display: none;
  }

  .fs-l-page {
    padding-top: 74px;
  }
}

/*-------------------
テーマ修正
---------------------*/

/*ロゴサイズ*/
.fs-p-logo__image {
  height: auto;
  width: auto;
  height: auto;
  max-height: none;
  min-height: auto;
}

/*ドロワー修正*/
.fs-p-drawer {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

@media only screen and (max-width: 768px) {
  .fs-p-drawer {
    width: 320px;
  }
}

@media only screen and (max-width: 600px) {
  .fs-p-drawer {
    width: 250px;
  }
}

.fs-p-headerUtilityMenu__list {
  font-size: 1.4rem;
}

.fs-p-drawer__loginLogout__logout,
.fs-p-drawer__loginLogout__login {
  margin-bottom: 20px;
}

.fs-p-drawer.fs-l-sideArea {
  padding-top: 0;
}

/*マイページ*/
.fs-my-page a {
  background: #3d3d3d;
  border-radius: 20px;
  color: #1f1f1f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 32px;
  text-decoration: none;
  line-height: 1;
  color: #fff;
  margin-bottom: 30px;
}

@media screen and (min-width: 1200px) {
  .fs-my-page {
    display: none;
  }
}

.fs-l-header__contents {
  max-width: 1216px;
  margin-left: auto;
  margin-right: auto;
}

.fs-p-footerPageTop__link {
  overflow: hidden;
  text-indent: -999px;
  width: 32px;
  height: 32px;
  background-color: #f2f2f2;
}

.fs-p-heading--lv2 {
  border-bottom: none;
  color: #3c3c3c;
  font-size: 2rem;
  margin-bottom: 20px !important;
}

.fs-p-heading--lv2 .far {
  margin-right: 6px !important;
}

.fs-p-heading--lv2:not(:first-child) {
  margin-top: 4em !important;
}

.fs-c-breadcrumb {
  max-width: 1216px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 8px;
}

.fs-c-breadcrumb * {
  padding: 0 5px;
}

.fs-c-button--addToCart--list {
  background: none;
  color: #c00d0d;
  border: 1px solid #c00d0d;
  padding: 6px;
  line-height: 1;
  font-size: 1.3rem;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.fs-c-button--addToCart--list:hover {
  color: #fff;
  background: #c00d0d;
  opacity: 1;
  text-decoration: none;
}

.fs-c-button--particular.fs-c-button--addToWishList--icon::before,
.fs-c-button--particular.fs-c-button--removeFromWishList--icon::before,
.fs-c-button--particular.fs-c-button--displayPassword::before,
.fs-c-button--particular.fs-c-button--hidePassword::before {
  font-size: 1.8rem;
}

.fs-c-button__label {
  font-size: 1.3rem;
}

.fs-c-button--addToCart--variation .fs-c-button__label {
  font-size: 1.1rem;
}

/*商品名ゴシックに*/
.fs-c-productListItem__productName {
  font-family: '游ゴシック Medium', YuGothic, YuGothicM, 'ヒラギノ角ゴ ProN W3',
    'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  font-size: 1.5rem;
}

.fs-c-productName__copy {
  font-size: 1.3rem;
}

.fs-c-productNameHeading {
  font-family: '游ゴシック Medium', YuGothic, YuGothicM, 'ヒラギノ角ゴ ProN W3',
    'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  margin-top: 15px;
}

.fs-c-productNameHeading__copy {
  display: block;
}

.fs-c-productNameHeading__name {
  font-weight: 700;
}

/*検索ボタン*/
.fs-p-inputGroup {
  border: none;
  background: #69768c;
  padding: 5px;
}

.fs-p-inputGroup__button {
  background: none;
}

/*赤ボタン*/
.chanoniwa-red-btn {
  background: #c00d0d;
  width: 100%;
  max-width: 250px;
  text-align: center;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.chanoniwa-red-btn:hover {
  background: #333;
  opacity: 1 !important;
}

.chanoniwa-red-btn a {
  width: 100%;
  height: 100%;
  display: block;
  line-height: 42px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none !important;
  color: #fff !important;
}

.chanoniwa-red-btn a:visited {
  text-decoration: none;
  color: #fff !important;
}

.chanoniwa-red-btn a:hover {
  color: #fff !important;
  text-decoration: none !important;
  opacity: 1 !important;
}

.chanoniwa-red-btn a:active {
  text-decoration: none !important;
  color: #fff !important;
}

/*-- メッセージボード --*/
.fs-p-messageBoard {
  background: #f0f3f4;
  border: none;
  border-radius: 0;
  padding: 20px;
  margin-bottom: 4em;
}

/*--固定カートボタン--*/
.fs-p-scrollingCartButton {
  bottom: 35%;
  -webkit-transform: translate(0, -35%);
  transform: translate(0, -35%);
}

@media only screen and (max-width: 600px) {
  .fs-p-scrollingCartButton {
    bottom: 0%;
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
}

.fs-p-scrollingCartButton__button {
  background: #c00d0d;
  border-radius: 0px;
  display: block;
  line-height: 1;
  opacity: 0.9;
  padding: 8px;
  position: relative;
  text-align: center;
}

.fs-p-scrollingCartButton__button:link {
  color: #fff;
}

.fs-p-scrollingCartButton__button:visited {
  color: #fff;
}

.fs-p-scrollingCartButton__button:hover {
  color: #fff;
}

.fs-p-scrollingCartButton__button:active {
  color: #fff;
}

#leftMenu {
  margin-bottom: 40px;
}

/*-- サイドメニュー --*/

.fs-p-sideMenu a {
  margin: -8px;
  padding: 14px 8px 14px 0;
  font-size: 1.4rem;
  font-weight: 500 !important;
}

.fs-p-sideMenu a:hover {
  background: #dddddd;
  color: #3c3c3c;
  opacity: 1;
}

.fs-p-sideMenu .fs-pt-menu__link::before,
.fs-p-sideMenu .fs-pt-menu__link::after {
  font-size: 1.3em;
}

.fs-p-sideMenu .fs-pt-menu__item + .fs-pt-menu__item {
  margin-top: 0;
}

.fs-p-sideMenu .fs-pt-menu__heading--lv1 {
  border: 1px solid #999999;
  border-left: none;
  border-right: none;
}

.fs-p-sideMenu .fs-pt-menu__heading--lv2 {
  border-bottom: 1px dotted #999999;
}

/*-------------------
side bnr
---------------------*/
.side-bnr-wrap {
  margin-bottom: 40px;
}

.side-menubnr-list li {
  margin-bottom: 18px;
}

.side-menubnr-list li:last-child {
  margin-bottom: 0;
}

.side-menubnr-list li img {
  width: 100%;
  height: auto;
}

.side-imgbnr-list li {
  margin-bottom: 22px;
}

.side-imgbnr-list li:last-child {
  margin-bottom: 0;
}

.side-imgbnr-list li img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 768px) {
  .side-bnr-wrap {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

/*-------------------
header navi
---------------------*/

.fs-p-headerNavBar {
  border-bottom: none;
}

.chanoniwa-gnavi-wrap {
  width: 100%;
}

.chanoniwa-gnavi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 15px;
  margin-bottom: 20px;
}

.chanoniwa-gnavi li {
  margin-left: 12px;
  margin-right: 12px;
  font-family: 游明朝, 'Yu Mincho', YuMincho, 'Hiragino Mincho ProN', HGS明朝E,
    Georgia, メイリオ, Meiryo, serif;
  font-weight: 600 !important;
}

.chanoniwa-gnavi li a {
  font-size: 1.6rem;
  text-decoration: none;
}

.chanoniwa-gnavi li a:visited {
  color: #1f1f1f;
}

.chanoniwa-gnavi li a:hover {
  text-decoration: none;
  color: #1f1f1f;
  opacity: 0.8;
}

.chanoniwa-gnavi li a:acrive {
  color: #1f1f1f;
}

@media screen and (max-width: 840px) {
  .chanoniwa-gnavi li {
    margin-left: 10px;
    margin-right: 10px;
  }

  .chanoniwa-gnavi li a {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 768px) {
  .chanoniwa-gnavi-wrap {
    display: none;
  }
}

/*-------------------
news
---------------------*/
.fs-p-dateList > li {
  border: none;
  border-width: 0;
  padding: 8px 0 0;
}

.chanoniwa-top-news {
  background: #f0f3f4;
  padding: 30px;
  margin-top: 4em;
  margin-bottom: 4em;
}

.fs-p-dateList > li time:first-child {
  background: none;
}

@media screen and (max-width: 600px) {
  .chanoniwa-top-news {
    padding: 15px;
  }
}

.topbanner-col--1 img {
  padding: 8px;
  width: 100%;
}

/*-------------------
footer
---------------------*/
.fs-l-footer {
  border-top: none !important;
  padding-top: 50px;
  padding-bottom: 40px;
}

.fs-p-footerPageTop__link {
  background-color: #f2f2f2;
}

.chanoniwa-footcol-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.chanoniwa-footcol {
  width: 23%;
}

@media screen and (max-width: 768px) {
  .fs-l-footer__contents {
    padding: 0 10px;
  }

  .chanoniwa-footcol {
    width: 45%;
    margin-bottom: 50px;
  }

  .chanoniwa-footcol:nth-child(3),
  .chanoniwa-footcol:nth-child(4) {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 600px) {
  .fs-l-footer__contents {
    padding: 0 6px;
  }

  .chanoniwa-footcol {
    margin-bottom: 30px;
    width: 48%;
  }

  .chanoniwa-footcol:nth-child(3) {
    margin-bottom: 30px;
  }

  .chanoniwa-footcol:nth-child(4) {
    margin-bottom: 0;
  }

  .chanoniwa-footcol:nth-child(1),
  .chanoniwa-footcol:nth-child(4) {
    width: 100%;
  }

  .chanoniwa-footcol:nth-child(1) h5 {
    margin-bottom: 20px;
  }
}

.chanoniwa-footcol h5 {
  border-bottom: 1px solid #5f5f5f;
  font-size: 1.4rem;
  margin-bottom: 10px;
}

.chanoniwa-footcol p {
  margin-top: 0;
  margin-bottom: 0;
}

.foot-tel {
  display: block;
  margin: 0 auto 15px;
}

.foot-btn {
  border: 1px solid #333;
  width: 100%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.foot-btn:hover {
  background: #333;
}

.foot-btn a {
  width: 100%;
  height: 100%;
  display: block;
  line-height: 38px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

.foot-btn a:hover {
  color: #fff;
}

.foot-shop-bnr img {
  width: 100%;
  height: auto;
}

.chanoniwa-footer-utility {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.chanoniwa-footer-utility-menu li {
  display: inline-block;
  margin-right: 25px;
}

/*
.chanoniwa-sns-menu li {
  display: inline-block;
  margin-left: 25px;
  font-size: 20px;
}
*/

.fs-p-footerCopyright__text {
  text-align: center;
  color: #000;
}

/*SNS*/
.foot-sns-title {
  font-size: 1.6rem;
  margin-bottom: 10px;
  letter-spacing: 0.3rem;
  font-weight: 400;
}
.chanoniwa-sns-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto 50px auto;
  border-top: 1px solid #5f5f5f;
  border-bottom: 1px solid #5f5f5f;
}
.chanoniwa-sns-list li {
  width: 25%;
  border-right: 1px solid #5f5f5f;
}

.chanoniwa-sns-list li img {
  width: 170px;
  max-width: 100%;
  height: auto;
  padding: 20px 10px;
}
.chanoniwa-sns-list li img:hover {
  opacity: 1;
}
.chanoniwa-sns-list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.chanoniwa-sns-list li a:hover {
  background: #fff;
  opacity: 1;
}
@media screen and (min-width: 769px) {
  .chanoniwa-sns-list li:nth-child(4) {
    border-right: none;
  }
}
@media screen and (max-width: 768px) {
  .chanoniwa-sns-list li {
    width: 50%;
  }
  .chanoniwa-sns-list li:nth-child(even) {
    border-right: none;
  }
  .chanoniwa-sns-list li:nth-child(1),
  .chanoniwa-sns-list li:nth-child(2) {
    border-bottom: 1px solid #5f5f5f;
  }
}
@media screen and (max-width: 600px) {
  .chanoniwa-sns-list {
    margin-bottom: 35px;
  }
  .chanoniwa-sns-list li img {
    width: 150px;
    padding: 10px 10px;
  }
}

@media screen and (min-width: 769px) {
  .chanoniwa-gnavi-wrap-sp {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .chanoniwa-gnavi-wrap-sp {
    margin-bottom: 40px;
  }

  .chanoniwa-gnavi-sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .chanoniwa-gnavi-sp li {
    width: 48%;
    text-align: center;
    background: #fff;
    padding: 8px;
    margin-bottom: 10px;
  }

  .chanoniwa-gnavi-sp li a {
    width: 100%;
    height: 100%;
    display: block;
  }

  .chanoniwa-gnavi-sp li a:hover {
    text-decoration: none;
  }
}

@media screen and (max-width: 600px) {
  .chanoniwa-gnavi-wrap-sp {
    margin-bottom: 30px;
  }

  .chanoniwa-gnavi-sp li {
    width: 48.5%;
    text-align: center;
    background: #fff;
    padding: 8px;
    margin-bottom: 10px;
  }

  .chanoniwa-footer-utility {
    display: block;
    text-align: center;
  }

  .chanoniwa-footer-utility-menu {
    margin-bottom: 20px;
  }

  .chanoniwa-footer-utility-menu li {
    display: block;
    margin-right: 0;
    margin-bottom: 7px;
  }
}

/*-------------------
TOP コンセプト
---------------------*/

.top-concept {
  margin-bottom: 5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.top-concept .top-concept-img {
  width: 38%;
}

.top-concept .top-concept-img img {
  width: 100%;
  height: 300px;
}

.top-concept .top-concept-txt {
  width: 55%;
}

.top-concept .top-concept-head {
  font-size: 2.4rem;
  font-weight: 400 !important;
  margin-bottom: 20px;
  letter-spacing: 0.2rem;
}

.top-concept p {
  margin-top: 0;
  padding: 0;
  margin-bottom: 0.5rem;
  line-height: 1.6 !important;
}

.main-btn {
  border: 1px solid #333;
  width: 100%;
  max-width: 230px;
  margin-top: 25px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.main-btn:hover {
  background: #333;
}

.main-btn a {
  width: 100%;
  height: 100%;
  display: block;
  line-height: 38px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  color: #1f1f1f;
}

.main-btn a:visited {
  text-decoration: none;
  color: #1f1f1f;
}

.main-btn a:hover {
  color: #fff;
  text-decoration: none;
}

.main-btn a:active {
  text-decoration: none;
  color: #1f1f1f;
}

@media only screen and (max-width: 768px) {
  .top-concept .top-concept-txt {
    width: 58%;
  }
}

@media only screen and (max-width: 600px) {
  .top-concept {
    margin-bottom: 40px;
  }

  .top-concept .top-concept-img {
    width: 100%;
    margin-bottom: 30px;
  }

  .top-concept .top-concept-img img {
    height: 230px;
  }

  .top-concept .top-concept-txt {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .main-btn {
    margin-left: auto;
    margin-right: auto;
  }
}

/*-------------------
ガレンダー
---------------------*/

.business-calender--p {
  text-align: center;
  color: #cc0000;
  padding: 8px;
}

@media only screen and (max-width: 600px) {
  .business-calender--p {
    text-align: left;
  }
}

.calender-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  text-align: center;
  margin-bottom: 20px;
}

.calender-wrap .calender-col {
  width: 45%;
  text-align: center;
}

.calender-wrap .calender-col table {
  width: 100%;
  line-height: 2;
}

.calender-txt span {
  color: #ffcccc;
}

@media only screen and (max-width: 600px) {
  .calender-wrap {
    display: block;
  }

  .calender-wrap .calender-col {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }
}

/*-----------------
固定ページ
------------------*/
.fs-c-heading--page {
  border-bottom: none;
  font-weight: 400;
  margin: 0 0 0;
  font-size: 2.6rem;
}

.fs-c-documentArticle__heading {
  background: #666;
  color: #ffffff;
  font-size: 1.9rem;
  margin: 0 0 16px;
  padding: 6px 8px;
}

.fs-c-documentColumn__heading {
  color: #1f1f1f;
  border-color: #666666;
  border-style: dashed;
  border-width: 0 0 1px 0;
  font-weight: 500;
  font-size: 1.9rem;
  padding: 4px;
  padding-left: 0px;
}

.fs-c-explainList {
  margin-top: 1.5em;
}

/*-----------------
会員特典
------------------*/
.tokuten-head {
  font-size: 2.2rem;
  font-weight: 500;
  margin-bottom: 40px;
}

.tokuten-col-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background: #f1eee7;
  font-size: 1.8rem;
  margin: 0 0 16px;
}

.tokuten-col-head div:nth-child(1) {
  background: #c00d0d;
  color: #fff;
  width: 20%;
  text-align: center;
  padding: 10px;
  font-size: 1.7rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.tokuten-col-head div:nth-child(2) {
  padding: 12px;
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tokuten-font-lg {
  font-size: 1.7rem;
  line-height: 1.6;
}

@media only screen and (max-width: 600px) {
  .tokuten-head {
    font-size: 1.9rem;
  }

  .tokuten-head br {
    display: none;
  }
}

.tokuten-attention {
  margin: 50px auto 0;
  border: 3px solid #c00d0d;
  border-radius: 8px;
  position: relative;
}

.tokuten-attention strong {
  background: #c00d0d;
  border-radius: 100px;
  color: #fff;
  padding: 8px 15px;
  font-weight: 500;
  top: -10px;
  left: -8px;
  position: relative;
}

.tokuten-attention p {
  padding-left: 7px;
  font-weight: 600;
}

/*-----------------
利用ガイド
------------------*/
.gray-box {
  background: #e5e5e5;
  padding: 20px;
  margin-bottom: 30px;
}

.kaiin-red {
  font-size: 1.8rem;
  font-weight: 700;
}

/*-----------------
こだわり
------------------*/
.about-page p {
  line-height: 1.8;
  font-size: 1.6rem;
}

.about-page .fs-c-documentArticle {
  margin-bottom: 70px;
}

@media only screen and (max-width: 600px) {
  .about-page .fs-c-documentArticle {
    margin-bottom: 50px;
  }

  .about-page .mb50 {
    margin-bottom: 30px;
  }
}

.about-head {
  font-size: 2.4rem;
  text-align: center;
  padding: 20px 10px;
  margin-bottom: 40px;
  background: #ecf4f2;
  position: relative;
}

.about-head span {
  display: block;
  font-size: 1.7rem;
}

.about-head:before,
.about-head:after {
  position: absolute;
  content: '';
}

.about-head:after {
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  border-top: 1px solid #454545;
  border-left: 1px solid #454545;
}

.about-head:before {
  right: 0;
  bottom: 0;
  width: 18px;
  height: 18px;
  border-right: 1px solid #454545;
  border-bottom: 1px solid #454545;
}

.about-head2 {
  font-size: 2.2rem;
}

@media only screen and (max-width: 600px) {
  .about-head {
    font-size: 1.9rem;
    padding: 10px 15px;
    margin-bottom: 30px;
  }

  .about-head span {
    font-size: 1.5rem;
  }

  .about-head2 {
    font-size: 1.7rem;
    border-bottom: 1px dotted #777777;
    padding-bottom: 6px;
  }

  .about-page p {
    line-height: 1.5;
    font-size: 1.4rem;
  }
}

.imgWrap1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.imgWrap1 li {
  width: 33.33333%;
  text-align: center;
}

.imgWrap1 li img {
  width: 100%;
  height: 260px;
}

.about-img-caption {
  font-size: 1.3rem !important;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  .imgWrap1 li {
    width: 50%;
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 600px) {
  .imgWrap1 li {
    margin-bottom: 10px;
  }

  .imgWrap1 li:nth-child(3) {
    width: 100%;
  }

  .imgWrap1 li img {
    height: 130px;
  }

  .imgWrap1 li:nth-child(3) img {
    height: 200px;
  }
}

.imgWrap2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.imgWrap2-img {
  width: 30%;
}

.imgWrap2-txt {
  width: 60%;
}

@media only screen and (max-width: 600px) {
  .imgWrap2 {
    display: block;
  }

  .imgWrap2-txt {
    width: 100%;
    margin-bottom: 30px;
  }

  .imgWrap2-img {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}

.imgWrap3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.imgWrap3 li {
  width: 33.33333%;
  text-align: center;
}

.imgWrap3 li img {
  width: 100%;
  height: 260px;
}

@media only screen and (max-width: 600px) {
  .imgWrap3 li img {
    height: 150px;
  }
}

.imgWrap4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.imgWrap4-txt {
  width: 60%;
}

.imgWrap4-img {
  width: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.imgWrap4-img img:nth-child(1) {
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  .imgWrap4 {
    display: block;
  }

  .imgWrap4-txt {
    width: 100%;
    margin-bottom: 50px;
  }

  .imgWrap4-img {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .imgWrap4-img img:nth-child(1) {
    margin-bottom: 0px;
  }

  .imgWrap4-img img {
    width: 100%;
    height: 260px;
  }
}

@media only screen and (max-width: 600px) {
  .imgWrap4-img img {
    height: 160px;
  }
}

.imgWrap5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.imgWrap5 li:nth-child(1) {
  width: 40%;
}

.imgWrap5 li:nth-child(2) {
  width: 60%;
}

.imgWrap5 li img {
  width: 100%;
  height: 300px;
}

.imgWrap5 li:nth-child(1) img {
  -o-object-position: 50% 100%;
  object-position: 50% 100%;
}

@media only screen and (max-width: 600px) {
  .imgWrap5 li img {
    height: 160px;
  }
}

/*-----------------
メールフォーム
------------------*/
.entry {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.mail-sec {
  margin-bottom: 45px;
}

.entry input,
.entry textarea,
.entry select {
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  padding: 10px;
  border: none;
  background: #f0f0f0;
  margin-bottom: 10px;
}

.entry textarea {
  width: 100% !important;
  height: 150px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}

.entry button,
.entry input,
.entry select,
.entry textarea {
  font-family: inherit;
  font-size: 100%;
}

.entry input[type='submit'],
.entry input[type='reset'] {
  cursor: pointer;
  -webkit-appearance: none;
}

.entry input[type='submit'] {
  background: #c00d0d;
  color: #fff;
  width: 160px;
  text-align: center;
  margin-top: 20px;
}

.entry input[type='submit']:hover {
  background-color: #333;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/*-----------------
メンテナンス
------------------*/
.fs-p-closed {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  max-width: 800px;
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.fs-p-closed p {
  text-align: left;
  font-size: 1.6rem;
}

.fs-p-closed__image {
  width: 100px !important;
  text-align: center;
  margin: 0 auto 50px;
}

.check-bg {
  background: #f2f2f2;
  padding: 20px;
}

.check-title {
  font-weight: 700;
  font-size: 1.7rem;
}

.fs-p-closed a:link {
  text-decoration: underline !important;
}

.fs-p-closed a:hover {
  text-decoration: none !important;
}

/*-----------------
FAQページ
------------------*/

/*タブ切り替え全体のスタイル*/
#faq-page .tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  width: 100%;
  margin: 0 auto;
}

/*タブのスタイル*/
#faq-page .tab_item {
  width: calc(100% / 2);
  height: 50px;
  border-bottom: 3px solid #015963;
  background: #e9e9e9;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #333;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
#faq-page .tab_item:hover {
  opacity: 0.75;
}

#faq-page input[name='tab_item'] {
  display: none;
}

#faq-page .tab_content {
  display: none;
  padding: 30px 0 0 0;
  clear: both;
  overflow: hidden;
}

#faq_site:checked ~ #faq_site_content,
#faq_item:checked ~ #faq_item_content {
  display: block;
}

#faq-page .tabs input:checked + .tab_item {
  background-color: #015963;
  color: #fff;
}

/*-- faq アコーディオン --*/

#faq-page .tab_content .faq_title {
  font-size: 20px;
  font-weight: 700;
}
#faq-page .qa-list {
  margin-bottom: 50px;
}
#faq-page .qa-list dl {
  position: relative;
  margin: 0;
  padding: 20px 10px;
  cursor: pointer;
  border-bottom: 1px dotted #6c6c6c;
}
#faq-page .qa-list dl::before {
  position: absolute;
  top: 28px;
  right: 20px;
  display: block;
  width: 7px;
  height: 7px;
  margin: auto;
  content: '';
  transform: rotate(135deg);
  border-top: 2px solid #333;
  border-right: 2px solid #333;
}
#faq-page .qa-list .open::before {
  transform: rotate(-45deg);
}
#faq-page .qa-list dl dt {
  position: relative;
  margin: 0;
  padding: 0 30px 0 35px;
  font-weight: bold;
  font-size: 17px;
}
#faq-page .qa-list dl dt::before {
  font-size: 19px;
  line-height: 1;
  position: absolute;
  top: 2px;
  left: 0;
  display: block;
  content: 'Q.';
  color: #015963;
}
#faq-page .qa-list dl dd {
  position: relative;
  height: auto;
  margin: 10px 0 0;
  padding: 0 0 0 35px;
}
#faq-page .qa-list dl dd::before {
  font-size: 19px;
  line-height: 1;
  position: absolute;
  top: 1px;
  left: 2px;
  display: block;
  content: 'A.';
  font-weight: bold;
  color: #015963;
}

#faq-page .qa-list dl dd p {
  padding: 0 50px 0 0;
  margin-bottom: 0;
}
#faq-page .qa-list dl dd p b {
  font-weight: 700;
}
#faq-page .qa-list dl dd p:first-child {
  margin-top: 0;
}

@media screen and (max-width: 600px) {
  /*タブのスタイル*/
  #faq-page .tab_item {
    width: calc(100% / 2);
    height: 36px;
    border-bottom: 2px solid #015963;
    line-height: 36px;
    font-size: 15px;
  }

  /*-- faq アコーディオン --*/

  #faq-page .tab_content .faq_title {
    font-size: 18px;
  }
  #faq-page .qa-list {
    margin-bottom: 30px;
  }
  #faq-page .qa-list dl {
    position: relative;
    margin: 0;
    padding: 10px 0px;
  }
  #faq-page .qa-list dl::before {
    position: absolute;
    top: 16px;
    right: 7px;
    display: block;
    width: 6px;
    height: 6px;
  }
  #faq-page .qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 23px 0 25px;
    font-size: 16px;
    line-height: 1.3;
  }
  #faq-page .qa-list dl dt::before {
    font-size: 17px;
    top: 0px;
  }
  #faq-page .qa-list dl dd {
    position: relative;
    height: auto;
    margin: 3px 0 0;
    padding: 0 0 0 25px;
  }
  #faq-page .qa-list dl dd::before {
    font-size: 17px;
    top: 1px;
    left: 1px;
  }

  #faq-page .qa-list dl dd p {
    padding: 0 30px 0 0;
    line-height: 1.3;
  }
}

/*-- sp trophy --*/
.sp-trophy {
  margin-bottom: 30px;
}
.sp-trophy-page {
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
  margin-bottom: 10px;
  padding: 5px 0 5px;
}
.sp-trophy img,
.sp-trophy-page img {
  max-width: 100%;
  height: auto;
}

/*-----------------
フリーページ
------------------*/
.fr-page {
  line-height: 1.8;
}
.fr-page h2 {
  font-size: 1.7rem;
  margin-top: 5rem;
  border-left: 7px solid #95a636;
  line-height: 2;
  padding-left: 8px;
}
.fr-page h2 + p {
  margin: 20px auto 30px;
}
